 
.auth header, .auth .storefront-breadcrumb, .auth .login-error,.auth footer{display:none;}


h1{
    color:#fff;
    text-align:center;
    margin-bottom:50px;
}

.login-form-container{
    background: white;
    display: flex;
    width:990px;
    padding: 30px;
    margin-top:30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    align-items: center;
}
.login-image {
  flex: 1;
  background: url('https://restauration-stan.fr/wp-content/uploads/2025/06/logo.webp') no-repeat center top;
  background-size: 80%;
  min-height: 420px;
  width: auto;

}

.login-form p.first-connexion{
    margin-bottom: 0px;
}



.login-form {
    flex: 1;
    padding: 40px;
    display: flex;
    flex-direction:column;
}
.login-form h2 {
    margin-bottom: 20px;

    border-bottom:2px solid var(--couleur-principale);

    display:inline!important;
}
.login-form input[type='email'],
.login-form input[type='password'],
.login-form input[type='text']  {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.login-form input[type='submit'] {
    width: 100%;
    background: var(--couleur-principale);
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
}

.stan-login-error{
    padding:20px 30px;
    background: #fff;
}


/* Styles pour mot de passe */

.password-field {
    position: relative;
    display: flex;
    align-items: center;
}
.toggle-password {
    cursor: pointer;
    margin-left: 10px;
}


.success-message{
    background: #81C784;
    color: #fff;
}
.error-messages{
    background: #E57373;
    color: #fff;
    padding: 5px 15px;
    margin-bottom: 20px;
}

/* ================================
              MOBILE
=============================== */


@media (max-width: 768px) {

    .login-form-container {
        flex-direction:column;
        width:100%;
    }
    .login-image{display:none}

    .login-form{
        padding: 0px;
        min-width: 100%;
    }

    .col-full{
        margin: 0 15px!important;
    }

    #scroll-left{
        margin-right: 10px;
        display: none;
    }

    #scroll-right{
        margin-left: 10px;
        display: none;
    }

    .category-wrapper{
        width: 130%;

    }

    #category-menu ul{
        width: 2800px;
    }

    .product-img{
        margin: 0 auto;
        display: block;
    }
    .product-text{
        padding-right: 20px;
    }

    .product-item{
        margin-bottom: 35px;
        padding-bottom: 17px;
    }
}
